.header_structure_ch .black_header{
	background: #585656;
	min-height: 92px;
}

.header_structure_ch .header-section-1{
	background-image: none;
	background: #a4ce62;
}

.header_structure_ch .header-section-1 .col1{
	padding-top: 0;
}

.header_structure_ch .grid-12 .col1 .logo{
	position: relative;
	width: 314px;
	height: 85px;
}

.header_structure_ch .grid-12 .col1 .logo a{	
	position: absolute;
	bottom: -49px;
	width: 314px;
}

.header_structure_ch #img-logo > img{
	margin-top: 0;
	width: auto;
}

.header_structure_ch #superfish-1 > li{
	font-size: 19px;
}

.header_structure_ch #superfish-1 > li > a{
	padding: 8px 10px;
	border: 0;
}

.header_structure_ch #superfish-1 > li > a:hover{
	text-decoration: underline;
}

.header_structure_ch .header-section-1{
	height: 100px;
}

.header_structure_ch .social-icon{
	padding-top: 16px;
	padding-left: 9px;
}

.header_structure_ch .social-icon ul{
	margin: 0;
	padding: 0;
}

.header_structure_ch .social-icon ul li{
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	background: none;
	border: 0;
}

.header_structure_ch .social-icon ul li a i{
	text-align: center;
	color: #fff;
	font-size: 21px;
	line-height: 46px;
	display: block;
}

.header_structure_ch .social-icon ul li a:hover i{
	color: #000;
}

.header_structure_ch .social-icon a{
	width: 46px;
	height: 46px;
	border-radius: 50%;
	border: 1px #fff solid;
	margin: 0 6px 0 0;
	display: block;
}

.header_structure_ch .social-icon a:hover{
	border-color:#000;
}

.header_structure_ch .social-icon ul li a:hover{
	color: #000;
}

/*---best kids----*/

@font-face {
  font-family: 'DaftBrush';
  src: url('../fonts/DaftBrush.eot?#iefix') format('embedded-opentype'),  url('../fonts/DaftBrush.otf')  format('opentype'),
	     url('../fonts/DaftBrush.woff') format('woff'), url('../fonts/DaftBrush.ttf')  format('truetype'), url('../fonts/DaftBrush.svg#DaftBrush') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../fonts/ufonts.com_swiss-721-condensed-bt-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_swiss-721-condensed-bt-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_swiss-721-condensed-bt-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Swiss721BT-RomanCondensed';
  src: url('../fonts/Swiss721BT-RomanCondensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/Swiss721BT-RomanCondensed.woff') format('woff'), url('../fonts/Swiss721BT-RomanCondensed.ttf')  format('truetype'), url('../fonts/Swiss721BT-RomanCondensed.svg#Swiss721BT-RomanCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Conv_ufonts.com_swiss-721-light-condensed-bt';
	src: url('../fonts/ufonts.com_swiss-721-light-condensed-bt.eot');
	src: local('☺'), url('../fonts/ufonts.com_swiss-721-light-condensed-bt.woff') format('woff'), url('../fonts/ufonts.com_swiss-721-light-condensed-bt.ttf') format('truetype'), url('../fonts/ufonts.com_swiss-721-light-condensed-bt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.best-kids{
	background: url(../images/red-best-bg.png) 0 0 no-repeat;
	padding: 66px 0;
	background-size: cover;
	position: relative;
	top:-38px;
	z-index: 99;
	text-align: center;
}

.best-kids h2 {
    font-size: 64px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    margin-bottom: 7px;
    line-height: 72px;
    text-transform: uppercase;
    font-family: "DaftBrush";
}
.best-kids h4, .gallery-footer h5 {
	color: #fff;
}

.best-kids h2 span{
	display: block;
}

.best-kids p{
	font-size: 30px;
	line-height: 40px;
	color: #fff;
	font-family: 'Conv_ufonts.com_swiss-721-light-condensed-bt';
}
/*---best kids----*/

/*---Choose award----*/


.choseAwardWrap.choose_award_st{
	padding: 89px 0 38px;
    background: url(../images/kids-choice-bg.png) 0 0 no-repeat;
    background-size: cover;
    margin-top: -6%;
    margin-bottom: 0;
    position: relative;
}

.choseAwardWrap.choose_award_st h2{
	color: #ec6865;
}

.choseAwardWrap.choose_award_st .choiceCol{
	vertical-align: top;
	color: #a1d162;
}

.choseAwardWrap.choose_award_st .choiceCol h3 {
   color: #a1d162;
   margin-bottom: 20px;
   line-height: 56px;
}

.choseAwardWrap.choose_award_st .choiceCol p {
   color: #a1d162;
   margin-bottom: 10px;
}

.choseAwardWrap.choose_award_st .choiceCol .moreBtn{
	background: none;
	font-family: 'Swiss721BT-RomanCondensed';
	color: #a1d162;
	text-transform: inherit;
	font-size: 30px;
	line-height: 50px;
	border: 2px #c8e1ab solid;
	border-radius: 30px;
	display: inline-block;
	padding: 0 30px;
	font-weight: 400;	
}

.choseAwardWrap.choose_award_st .choiceCol .moreBtn:hover{
	color: #000;
}

.choseAwardWrap.choose_award_st .imgArea{
	padding: 0;
	background: inherit;
	color: #a1d162;	
}

.choseAwardWrap.choose_award_st .imgArea img{
	-moz-box-shadow: 0 0 15px #999;
-webkit-box-shadow: 0 0 15px #999;
box-shadow: 0 0 15px #999;

}
.choseAwardWrap.choose_award_st .choiceCol:nth-child(5) .imgArea,.choseAwardWrap.choose_award_st .choiceCol h3,.choseAwardWrap.choose_award_st .choiceCol p, .choseAwardWrap.choose_award_st .choiceCol .moreBtn {
    /*display: none;*/
}

.choseAwardWrap.choose_award_st .choiceCol:nth-child(5) h3,.choseAwardWrap.choose_award_st .choiceCol:nth-child(5) p{
	display:block;
}
.choseAwardWrap.choose_award_st .choiceCol:nth-child(5) .moreBtn{
	display:inline-block;
}
/*choose award----*/

/*kids say---*/
.say_kids.bottom-footer {
    min-height: 591px;
    margin: 0 auto;
    background: url(../images/kids-say.jpg) 0 0 repeat;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 74px;
}

.say_kids.bottom-footer h3{
	color: #fff;
	text-align: center;
	float: none;
	margin-top: 0;
}

.say_kids.bottom-footer .gallery-footer{
	float: none;
}

.say_kids.bottom-footer .gallery-footer img{
	display: inline-block;
	vertical-align: top;
}
/*kids say---*/

.kids_bring_life.top-bring {
    background: url(../images/bring-img.png);
    background-repeat: no-repeat;
    min-height: 580px;
    background-size: cover;
    text-align: center;
}

.kids_bring_life.top-bring h3{
	font-size: 85px;
	line-height: 110px;
	padding: 75px 0 30px;
	margin: 0;
}

.kids_bring_life.top-bring h3 span{
	font-size: 115px;
}

.kids_bring_life.top-bring a{
	display: inline-block;
	font-family: 'Swiss721BT-RomanCondensed';
	color: #fff;
	text-transform: inherit;
	font-size: 30px;
	line-height: 50px;
	border: 2px #fff solid;
	border-radius: 30px;
	padding: 0 30px;
	text-align: center;
	background: rgba(255, 255, 255, 0.3);
}

.kids_bring_life.top-bring a:hover{
	text-decoration: none;
	background: rgba(255, 255, 255, 0.6);
	color: #000;
}

.fot_btm.footer-wrapper{
	background: #81b337;
}

.fot_btm.footer-wrapper:before{
	display: none;
}

.fot_btm.footer-wrapper ul{
	margin: 0;
	padding: 0;
	text-align: center;
}

.fot_btm.footer-wrapper ul li{
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	background: none;
	border: 0;
}

.fot_btm.footer-wrapper ul li a i{
	text-align: center;
	color: #fff;
	font-size: 21px;
	line-height: 46px;
	display: block;
}

.fot_btm.footer-wrapper ul li a:hover i{
	color: #000;
}

.fot_btm.footer-wrapper a{
	width: 46px;
	height: 46px;
	border-radius: 50%;
	border: 1px #fff solid;
	margin: 0 6px 0 0;
	display: block;
	font-size: 21px;
}

.fot_btm.footer-wrapper a:hover{
	border-color:#000;
}

/*----kids conversation----*/

.kids_join_conversion{
	/*background: url(../images/kids-conversation.jpg) 0 0 repeat;*/
	padding: 0;
}

.kids_join_conversion .container-12{
	width: 100%;
}

.kids_join_conversion .container-12 .grid-12{
	width: 100%;
	margin: 0;
}

.kids_join_conversion .choice{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	position: relative;
	background: url(../images/kids1.jpg) 0 0 no-repeat;
	padding: 175px 0 71px 0;
	background-size: 100% 100% !important;
	float: left;
	/*height: 300px;*/
	margin: 0;
}


.kids_join_conversion .conversation{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding: 151px 0 71px 0;
	/*padding: 150px 3px 95px 15px;*/
	background-size: 100% 100% !important;
	float: left;
	/*height: 300px;*/
	margin: 0;
}

.kids_join_conversion a, .kids_join_conversion h2{
    position: relative;
    z-index: 3;
}
.kids_join_conversion .choice:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,0.3);*/
    content: " ";
    z-index: 2;
}
.kids_join_conversion .conversation:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    content: " ";
    z-index: 2;
}

.kids_join_conversion h2{
	font-size: 79px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    line-height: 86px;
    text-transform: uppercase;
    font-family: "DaftBrush";
    padding: 0 10%;
}

.kids_join_conversion p{
	display: block;
    text-align: center;
    color: #fff;
    font-size: 25px;
    line-height: 25px;
    position: relative;
    z-index: 3;
}

.kids_join_conversion a{
	display: inline-block;
	font-family: 'Swiss721BT-RomanCondensed';
	color: #fff;
	text-transform: inherit;
	font-size: 30px;
	line-height: 50px;
	border: 2px #fff solid;
	border-radius: 30px;
	padding: 0 30px;
	text-align: center;
	background: rgba(255, 255, 255, 0.3);
}

.kids_join_conversion a:hover{
	text-decoration: none;
	background: rgba(255, 255, 255, 0.6);
	color: #000;
}

.purple_bg{
	background: #ee666a;
	border-top: 1px #ed5154 solid;
	min-height: 20px;
}
.header_structure_ch #superfish-1 > li ul:hover {
    background: #a4ce62;
}

.header_structure_ch #superfish-1 .sf-megamenu > li > ol > li a:hover {
	background: #759c38;
}

/*---about us page-----*/

.total-patern{
	/*background: url(../images/pat-bg2-min.jpg) 0 0 no-repeat;
	background-size: cover;*/
}

.best-kids.about_us_heading{
	background: none;
	padding: 0;
	top: 0;
}

.content-parallel1{
	/*background: url(../images/parallel1.png) 0 0 no-repeat;*/
	background-color: #a85798;
	min-height: 10px;
}

.content-parallel1_inside{
	background: url(../images/parallel1.png) 0 0 no-repeat;
	position: relative;
	top: -40px;
	min-height: 40px;
}

.content-parallel2{
	background: url(../images/parallel2.png) 0 0 no-repeat;
	min-height: 35px;
}

.about-body{
	background-color: #a85798;
	padding-bottom: 0;
}

.best-kids.about_us_heading .about-body p{
	margin: 0;
}

.best-kids.about_us_heading h2{
	position: relative;
	top: -25px;
}

.best-kids.about_us_heading p{
	position: relative;
	top: -14px;
}

.food-section {
	background: url(../images/pattern_v2.jpeg);
	background-size: 100%;
}


.food_inside{
	background-image: url(../images/pattern-image1.png), url(../images/pattern-image2.png), url(../images/pattern-image3.png), url(../images/pattern-image4.png),
	url(../images/pattern-image5.png), url(../images/pattern-image6.png);
    background-position: left top, right top, right 20%, left 40%, left bottom, right bottom;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
    padding: 80px 0;	
}

.food_inside .choiceCol {
    max-width: 520px;
    margin-right: 76px;
    display: inline-block;
    text-align: left;
    margin-bottom: 50px;
    vertical-align: top;
}

.food_inside .choiceCol:nth-child(2n+2){
	margin-right: 0;
}

.food_inside .imgArea img {
    -moz-box-shadow: 0 0 15px #999;
    -webkit-box-shadow: 0 0 15px #999;
    box-shadow: 0 0 15px #999;
}

.food_inside .choiceCol.bgimage:last-child .imgArea img{
	box-shadow: initial;
}  

.food_inside .imgArea{
	padding: 0;
	background-color: inherit;
}

.food_inside .content-area{
	text-align: left;
	position: relative;
}

.food_inside .content-area h3 {
    font-family: "DaftBrush";
    font-size: 50px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 40px;
    text-align: left;
}

.food_inside .content-area h3 span{
	display: inline;
	margin-left: 34px;
}

.food_inside .content-area p {
    font-family: 'Conv_ufonts.com_swiss-721-light-condensed-bt';
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 30px;
    color: #4C4C4C;
    text-align: left;
}

.color1 h3, .color1 a{
	color: #f3703a;
}

.color2 h3, .color2 a{
	color: #ee434b;
}

.color3 h3, .color3 a{
	color: #ac549e;
}

.color4 h3, .color4 a{
	color: #982236;
}

.color5 h3, .color5 a{
	color: #fba64b;
}

.food_inside .content-area a {
    background: none;
    font-family: 'Swiss721BT-RomanCondensed';
    font-size: 30px;
    line-height: 32px;
    font-weight: 400;
    text-decoration: none;
}

.food_inside .content-area a:hover{
	color: #000;
}

.leftlink{
	float: left;
	text-transform: uppercase;
}

.rightlink{
	float: right;
}

.food_inside .choiceCol.bgimage{
	max-width: 615px;
	margin-right: 30px;
}

@media only screen and (min-width: 1024px) and (max-width: 1260px){

	.food_inside .choiceCol{
		max-width: 430px;
	}

	.food_inside .choiceCol.bgimage{
		max-width: 470px;
	}

	.food_inside .container-12 .main{
		text-align: center;
	}

	.about-body .container-12{
		max-width: 1200px;
		width: auto;
	}
}

/*---about us page-----*/

@media only screen and (min-width: 1024px) and (max-width: 1100px){
	.header_structure_ch .grid-12 .col1 .logo{
		width: 216px;
	}

	.header_structure_ch .grid-12 .col1 .logo a{
		width: 216px;
	}

	.header_structure_ch .grid-12 .col1 .logo a{
		top: 0;
	}

	.choseAwardWrap.choose_award_st .choiceCol {
	    margin-right: 20px;
	    margin-bottom: 12px;
	}


	.kids_bring_life.top-bring h3 span{
		font-size: 102px;
		display: inline;
	}

	.kids_bring_life.top-bring .top-bring-text{
		float: none;
		width: 100%;
		padding-right: 0;
	}

	.kids_bring_life .top-bring-text{
		background: rgba(0, 0, 0, 0.2);
		min-height: 580px;
	}

	/*--about us--*/

	.food_inside .choiceCol{
		max-width: 430px;
	}

	.food_inside .choiceCol.bgimage{
		max-width: 470px;
	}

	.about-body .container-12{
		max-width: 1200px;
		width: auto;
	}

	/*about us*/
}

@media only screen and (min-width: 768px) and (max-width: 1023px){
	.header_structure_ch .grid-12 .col1 .logo{
		width: 216px;
	}

	.header_structure_ch .grid-12 .col1 .logo a{
		top: 0;
		width: 216px;
	}

	.choseAwardWrap.choose_award_st .choiceCol {
	    margin-right: 20px;
	    margin-bottom: 12px;
	}

	.header_structure_ch .header-section-1 .col2{
		width: 500px;
	}

	.header_structure_ch #superfish-1 > li > a{
		padding: 6px;
	}


	.header_structure_ch .social-icon {
		display: none;
	}

	.best-kids h2 span{
		display: inline;
	}

	.kids_join_conversion h2{
		font-size: 71px;
	}

	.kids_bring_life.top-bring h3{
		font-size: 71px;
	}
	.kids_bring_life.top-bring span{ 
		display: inline;
		font-size: 71px;
	 }


	 .say_kids.bottom-footer h3{
	 	font-size: 70px;
	 }

	 .best-kids{
	 	top: -10px;
	 }

	 .kids_bring_life.top-bring h3 span{
		font-size: 71px;
	}

	.kids_bring_life.top-bring .top-bring-text{
		float: none;
		width: 100%;
		padding-right: 0;
	}

	.kids_bring_life .top-bring-text{
		background: rgba(0, 0, 0, 0.2);
		min-height: 580px;
	}
	/*--about us--*/

	.food_inside .container-12 .main{
		text-align: center;
	}

	.food_inside .choiceCol{
		max-width: 330px;
		margin-right: 34px;
	}

	.food_inside .choiceCol.bgimage{
		max-width: 370px;
	}

	.food_inside .content-area h3{
		font-size: 40px;
	}

	.food_inside {
	    background-position: left top, right top, right 37%, left 40%, left bottom, right bottom;
	    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
	    padding: 80px 0;
	}


	.content-parallel2{
		position: relative;
		top: -1px;
	}

	.food_inside{
		background-size: 24%;
	}

	.about-body .container-12{
		max-width: 1200px;
		width: auto;
	}

	/*about us*/
}
@media only screen and (max-width: 900px){
	.kids_join_conversion .choice{
		width: 100%;
		/*margin-bottom: 5px;*/
		background-size: cover !important;

	}

	.kids_join_conversion .conversation{
		width: 100%;
		/*margin-bottom: 5px;*/
		background-size: cover !important;
		
	}

	.gallery-footer h5 {
		font: 400 25px/26px 'DaftBrush', sans-serif;
	}

	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1023px) 
and (orientation : landscape) { 
.kids_join_conversion .conversation {
	
	width: 50%;
 }
}
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1100px) {
	.kids_join_conversion .conversation {
	
	width: 50%;
 }
}
@media only screen and (max-width: 767px){
	.header_structure_ch .grid-12 .col1 .logo a{
		position: static;
	}

	.header_structure_ch .header-section-1{
		/*height: 270px;*/
		height: auto;
	}

	.header_structure_ch .grid-12 .col1 .logo{
		width: auto;
		height: auto;
	}

	.best-kids h2{
		font-size: 46px;
		line-height: 65px;
	}

	.kids_join_conversion .choice{
		width: 100%;
	}

	.kids_join_conversion .conversation{
		width: 100%;
	}

	.kids_join_conversion .container-12{
		padding: 0;
	}

	.kids_join_conversion h2{
		font-size: 65px;
		padding: 0;
	}
	
	.kids_bring_life.top-bring h3{
		font-size: 71px;
		line-height: 75px;
	}

	.kids_bring_life .top-bring-text{
		background: rgba(0, 0, 0, 0.2);
	}

	.kids_bring_life.top-bring h3 span{ 
		display: inline;
		font-size: 71px;
		line-height: 75px;
	 }

	 .choseAwardWrap.choose_award_st .choiceCol {
	    margin-bottom: 12px;
	}

	.best-kids{
		top: 0;
		background: #e76a68;
		background-image: none;
		padding: 30px 0;
	}

	.say_kids.bottom-footer h3{
		font-size: 64px;
	}

	.kids_bring_life.top-bring a{
		background: rgba(255, 255, 255, 0.7);
	}

	.kids_join_conversion h2 span{
		display: inline;
	}

	/*about us*/
	.food_inside .content-area h3{
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 20px;
	}

	.food_inside .choiceCol{
		margin-right: 0;
	}

	.food_inside .content-area a{
		font-size: 20px;
		line-height: 22px;
	}

	.food_inside .choiceCol {
	    margin-right: 8px;
	    width: 280px;
	    max-width: inherit;
	}

	.food_inside .container-12 .main{
		text-align: center;
	}

	.food_inside{
		background-size: 50%;
	}

	.best-kids.about_us_heading h2{
		font-size: 38px;
	}
	/*about us*/

}
@media only screen and (max-width: 615px){
	/*about us*/
	.food_inside .choiceCol {
		margin-right: 0;
	}

	/*about us*/
}

/** shopify **/
.shopify-add-to-cart-form {
    display: inline-block;
}
.form-item-quantity {
	display: none;
}
.shopify-add-to-cart-form .form-actions {
	display: none;
}
.food_inside .view-content {
	text-align: center;
}
.total-patern .region-content .block {
	padding-bottom: 0;
}
.main-wrapper.back-pattern, .main-wrapper.back-pattern-basic {
	background: url('../images/pattern_v2.jpeg');
	background-size: 100%;
}

.main-wrapper.back-pattern #main,  .main-wrapper.back-pattern-basic #main {
	width: 75%;
	margin: 0 auto;
}


.food_inside{ background: none; }

.bgimage .content-area, .right-big .imgArea {
	display: none;
}
#block-views-shopify-products-block-3 {
	margin-top: -80px;
}

/*lightbox*/

.food_all_panel h3{
	font-family: "DaftBrush";
    font-size: 40px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: left;
    background: #f3703a;
    display: block;
    color: #fff;
    padding: 15px 0 15px 15px;
    line-height: 42px;
    text-align: left;
}

.food_all_panel h4 {
    background: none;
    font-family: 'Swiss721BT-RomanCondensed';
    font-size: 30px;
    line-height: 32px;
    font-weight: 400;
    text-decoration: none;
    color: #f3703a;
    text-transform: uppercase;
    padding: 0 0 15px;
    text-align: left;
}

.food_all_panel img{
	margin-bottom: 30px;
	max-width: 100%;
	width: 75%;
}

.food_all_panel p {
    font-family: 'Conv_ufonts.com_swiss-721-light-condensed-bt';
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 20px;
    color: #4C4C4C;
    text-align: left;
}

.tabular_data{
	padding: 30px 0 0 0;
}

table.tabular_data  {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    font-family: 'Swiss721BT-RomanCondensed';
}

.tabular_data th, .tabular_data td {
    border: none;
    text-align: left;
    padding: 8px;
}

.tabular_data th{
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	background: none;
	border-bottom: 1px #ddd solid;
	border-top: 1px #ddd solid;
}

.tabular_data td{
	border-bottom: 1px #ddd solid;
}

.pad_inside{
	padding: 0 15px;
}
/*lightbox end */

.loading_img {
	position: fixed;
	top: 42%;
	z-index: 99;
	left: 44%;
	width: 150px;
}
.team_member {
	font: 400 30px/40px 'DaftBrush', sans-serif;
}